{
	"323000811_0": "Decisive Battle With the Lurking Beast in CiRCLE",
	"323000811_1": "Phew, we did a lotta practice today! \\n Wonder what they're gonna teach me tomorrow?",
	"323000811_2": "Didn't I already tell you? \\n We're not here just so we can learn how to pick up a buncha instruments.",
	"323000811_3": "Don't worry, I still remember. \\n In the end, though, I still don't understand anything.",
	"323000811_4": "There's definitely something charming about the songs, but I haven't felt that same power from before.",
	"323000811_5": "Was there something special about those songs back then?",
	"323000811_6": "Maybe we should go back to our world to get all our information in order.",
	"323000811_7": "That's something we could do, yeah. \\n Maybe have Elfnein analyze the song recordings?",
	"323000811_8": "Pardon us for butting in on the conversation. \\n Everyone, an emergency has arisen!",
	"323000811_9": "Did those things show their ugly faces again?",
	"323000811_10": "Even worse! Things are getting disastrous at CiRCLE!",
	"323000811_11": "What happened?",
	"323000811_12": "That black fog is pouring out of CiRCLE. \\n And on top of that, an army of those stalkers appeared all around.",
	"323000811_13": "What the hell?!",
	"323000811_14": "Then the stalkers might show up on the streets.",
	"323000811_15": "Right now, we will shut down the area around CiRCLE, \\n and at the same time, direct the evacuation of residents in the vicinity.",
	"323000811_16": "And you're gonna pull that off without getting the police in on it?!",
	"323000811_17": "Still, it may only be a matter of time until things develop into an uproar.",
	"323000811_18": "That'll help us plenty!",
	"323000811_19": "We have to do something right now!",
	"323000811_20": "Okay, you all stay here. \\n And don't you dare get near CiRCLE!",
	"323000811_21": "But for me... CiRCLE is...",
	"323000811_22": "We know that CiRCLE is near and dear to your heart. \\n So we'll take care of all of this somehow!",
	"323000811_23": "...",
	"323000811_24": "Let's hurry over to CiRCLE!",
	"323000811_25": "Dang, it's this packed with stalkers?!",
	"323000811_26": "That's more than I thought'd be there. \\n Where the hell were they hiding their asses all this time?",
	"323000811_27": "Can we take care of this all by ourselves?",
	"323000811_28": "We're the only ones in this world who can even put up a fight. \\n So...",
	"323000811_29": "All we can do is fight!",
	"323000811_30": "So we're fighting them without a plan, huh. \\n I think we'd have the upper hand if we had that song, though.",
	"323000811_31": "But that's a power those girls have. \\n Even if we try to imitate it, I'm pretty sure we won't be successful.",
	"323000811_32": "I think so too.",
	"323000811_33": "And our power is the only thing they can rely on!",
	"323000811_34": "Well, if nothing's changed, let's just wipe all those things out!",
	"323000811_35": "We won't let the people who live here get hurt. \\n We've gotta wipe 'em all out ourselves!"
}